package com.sf.day05.practice;

public class Mouse extends Animal{
    public void playHole(){
        System.out.println("老鼠正在打洞");
    }

    /**
     * 重写的标志
     * @Override
     *
     * toString     Object   --Object类是所有类的父类    getclassname  +@+  ...hashcode
     *
     *在子类中重写啦 toString   @Override    return  对象名 {"name" +  name  + "id"+ id}
     */
    @Override
    public void shut() {
        System.out.println("老鼠叫声  吱吱  ");
    }
}
